@import url("https://fonts.googleapis.com/css?family=Arvo");

body{
 
    background: #f5f4f4;
    font-size: 12px;
    font-family: "Arvo", monospace;
    background-image: url('images/bg.png');
    background-size: cover;
}


.message {
    border: 1px solid #d2d0d0;
    padding: 2em;
    font-size: 1.7vw;
    box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);
}

@supports (display: grid) {
    .message {
        display: none;
    }
}

.section {
    padding: 10px;
    padding-bottom: 35px;
}

h1 {
    font-size: 2rem;
    margin: 0 0 1.5em;
}

/* .grid {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-auto-rows: 350px;
    grid-auto-flow: row dense;
} */

/* .item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    box-sizing: border-box;
    background: #0c9a9a;
    color: #fff;
    grid-column-start: auto;
    grid-row-start: auto;
    color: #fff;
    background: url("https://images.unsplash.com/photo-1470124182917-cc6e71b22ecc?dpr=2&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
    background-size: cover;
    background-position: center;
    box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
    counter-increment: item-counter;
} */
/* 
.item:nth-of-type(3n) {
    background-image: url("https://images.unsplash.com/photo-1422255198496-21531f12a6e8?dpr=2&auto=format&fit=crop&w=1500&h=996&q=80&cs=tinysrgb&crop=");
}

.item:nth-of-type(4n) {
    background-image: url("https://images.unsplash.com/photo-1490914327627-9fe8d52f4d90?dpr=2&auto=format&fit=crop&w=1500&h=2250&q=80&cs=tinysrgb&crop=");
}

.item:nth-of-type(5n) {
    background-image: url("https://images.unsplash.com/photo-1476097297040-79e9e1603142?dpr=2&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}

.item:nth-of-type(6n) {
    background-image: url("https://images.unsplash.com/photo-1464652149449-f3b8538144aa?dpr=2&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}

.item:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.3;
    transition: opacity 0.3s ease-in-out;
}

.item:hover {
    transform: scale(1.05);
}

.item:hover:after {
    opacity: 0;
}

.item--medium {
    grid-row-end: span 2;
}

.item--large {
    grid-row-end: span 3;
}

.item--full {
    grid-column-end: auto;
}

@media screen and (min-width: 768px) {
    .item--full {
        grid-column: 1/-1;
        grid-row-end: span 2;
    }
} */

/* .item__details {
    position: relative;
    z-index: 1;
    padding: 15px;
    color: #444;
    background: #fff;
    text-transform: lowercase;
    letter-spacing: 1px;
    color: #828282;
} */

/* .item__details:before {
    content: counter(item-counter);
    font-weight: bold;
    font-size: 1.1rem;
    padding-right: 0.5em;
    color: #444;
} */

.card-image{
    transition: transform 0.3s ease-in-out;
    margin-bottom: 15px;
}

.card-image:hover {
    /* transform: scale(1.05); */
}

.grid img{
    max-width: 100%;
}

.text-comment{
    text-decoration: none;
    color: #999;
    font-size: 9pt;
}

#float-button{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    z-index: 999999;
    padding: 15px;
}